/* No comment provided by engineer. */
" … \n[removed some results]" = " …\n[일부 결과 삭제됨]";

/* Export Panel */
"Choose Folder" = "폴더 선택";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "다음 글리프에서 자동 정렬을 비활성화 했습니다. %@";

/* Export Panel */
"Export" = "내보내기";

/* No comment provided by engineer. */
"Import" = "불러오기";

/* No comment provided by engineer. */
"Import Metrics" = "메트릭스 불러오기";

/* No comment provided by engineer. */
"Metrics" = "메트릭스";

/* error message */
"Problem exporting AFM file" = "AFM 파일 내보내기에 관해 문제가 있습니다.";

